 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 968px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 28px auto 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 1.25rem;
  width: 192px;
  margin: 0 auto;
}

.u-section-1 .u-gallery-1 {
  width: 602px;
  height: 738px;
  margin: 10px auto 0;
}

.u-section-1 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-5 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-6 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-6 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-thumbnails-1 {
  padding-left: 10px;
}

.u-section-1 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-2 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-3 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-4 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-5 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-6 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-control-1 {
  position: absolute;
  left: 13px;
  width: 40px;
  height: 40px;
  right: auto;
}

.u-section-1 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: 120px;
}

.u-section-1 .u-text-3 {
  margin: 16px 0 38px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-style: italic;
  line-height: 1;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  font-style: italic;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  font-style: italic;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1081px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 27px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 10px;
  }

  .u-section-1 .u-gallery-1 {
    height: 834px;
    width: 654px;
    margin-top: 17px;
  }

  .u-section-1 .u-carousel-thumbnail-1 {
    width: 92px;
    height: 92px;
  }

  .u-section-1 .u-carousel-thumbnail-2 {
    width: 92px;
    height: 92px;
  }

  .u-section-1 .u-carousel-thumbnail-3 {
    width: 92px;
    height: 92px;
  }

  .u-section-1 .u-carousel-thumbnail-4 {
    width: 92px;
    height: 92px;
  }

  .u-section-1 .u-carousel-thumbnail-5 {
    width: 92px;
    height: 92px;
  }

  .u-section-1 .u-carousel-thumbnail-6 {
    width: 92px;
    height: 92px;
  }

  .u-section-1 .u-carousel-control-2 {
    right: 112px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 28px;
    margin-bottom: 27px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1033px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-gallery-1 {
    height: 788px;
    width: 600px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 27px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 906px;
  }

  .u-section-1 .u-gallery-1 {
    height: 672px;
    width: 540px;
  }

  .u-section-1 .u-carousel-thumbnail-1 {
    width: 82px;
    height: 82px;
  }

  .u-section-1 .u-carousel-thumbnail-2 {
    width: 82px;
    height: 82px;
  }

  .u-section-1 .u-carousel-thumbnail-3 {
    width: 82px;
    height: 82px;
  }

  .u-section-1 .u-carousel-thumbnail-4 {
    width: 82px;
    height: 82px;
  }

  .u-section-1 .u-carousel-thumbnail-5 {
    width: 82px;
    height: 82px;
  }

  .u-section-1 .u-carousel-thumbnail-6 {
    width: 82px;
    height: 82px;
  }

  .u-section-1 .u-carousel-control-2 {
    right: 120px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 672px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: 197px;
  }

  .u-section-1 .u-gallery-1 {
    height: 429px;
    width: 340px;
  }

  .u-section-1 .u-carousel-thumbnail-1 {
    width: 48px;
    height: 48px;
  }

  .u-section-1 .u-carousel-thumbnail-2 {
    width: 48px;
    height: 48px;
  }

  .u-section-1 .u-carousel-thumbnail-3 {
    width: 48px;
    height: 48px;
  }

  .u-section-1 .u-carousel-thumbnail-4 {
    width: 48px;
    height: 48px;
  }

  .u-section-1 .u-carousel-thumbnail-5 {
    width: 48px;
    height: 48px;
  }

  .u-section-1 .u-carousel-thumbnail-6 {
    width: 48px;
    height: 48px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1019px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  width: 262px;
  margin: 7px auto 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  font-size: 1.25rem;
  width: 289px;
  margin: 0 auto;
}

.u-section-2 .u-gallery-1 {
  width: 738px;
  height: 814px;
  margin: 0 auto;
}

.u-section-2 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-5 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-6 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-6 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-7 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-7 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-thumbnails-1 {
  padding-left: 10px;
}

.u-section-2 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-2 .u-carousel-thumbnail-2 {
  width: 100px;
  height: 100px;
}

.u-section-2 .u-carousel-thumbnail-3 {
  width: 100px;
  height: 100px;
}

.u-section-2 .u-carousel-thumbnail-4 {
  width: 100px;
  height: 100px;
}

.u-section-2 .u-carousel-thumbnail-5 {
  width: 100px;
  height: 100px;
}

.u-section-2 .u-carousel-thumbnail-6 {
  width: 100px;
  height: 100px;
}

.u-section-2 .u-carousel-thumbnail-7 {
  width: 100px;
  height: 100px;
}

.u-section-2 .u-carousel-control-1 {
  position: absolute;
  left: 13px;
  width: 40px;
  height: 40px;
  right: auto;
}

.u-section-2 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: 120px;
}

.u-section-2 .u-text-3 {
  margin: 23px 0 36px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-style: italic;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1025px;
  }

  .u-section-2 .u-gallery-1 {
    width: 807px;
    margin-top: 20px;
  }

  .u-section-2 .u-carousel-thumbnail-1 {
    width: 97px;
    height: 97px;
  }

  .u-section-2 .u-carousel-thumbnail-2 {
    width: 97px;
    height: 97px;
  }

  .u-section-2 .u-carousel-thumbnail-3 {
    width: 97px;
    height: 97px;
  }

  .u-section-2 .u-carousel-thumbnail-4 {
    width: 97px;
    height: 97px;
  }

  .u-section-2 .u-carousel-thumbnail-5 {
    width: 97px;
    height: 97px;
  }

  .u-section-2 .u-carousel-thumbnail-6 {
    width: 97px;
    height: 97px;
  }

  .u-section-2 .u-carousel-thumbnail-7 {
    width: 97px;
    height: 97px;
  }

  .u-section-2 .u-carousel-control-2 {
    right: 117px;
  }

  .u-section-2 .u-text-3 {
    margin-bottom: 22px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1062px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 28px;
  }

  .u-section-2 .u-gallery-1 {
    height: 821px;
    width: 647px;
    margin-right: 0;
  }

  .u-section-2 .u-carousel-thumbnail-1 {
    width: 94px;
    height: 94px;
  }

  .u-section-2 .u-carousel-thumbnail-2 {
    width: 94px;
    height: 94px;
  }

  .u-section-2 .u-carousel-thumbnail-3 {
    width: 94px;
    height: 94px;
  }

  .u-section-2 .u-carousel-thumbnail-4 {
    width: 94px;
    height: 94px;
  }

  .u-section-2 .u-carousel-thumbnail-5 {
    width: 94px;
    height: 94px;
  }

  .u-section-2 .u-carousel-thumbnail-6 {
    width: 94px;
    height: 94px;
  }

  .u-section-2 .u-carousel-thumbnail-7 {
    width: 94px;
    height: 94px;
  }

  .u-section-2 .u-carousel-control-2 {
    right: 120px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 28px;
    margin-bottom: 28px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 871px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-gallery-1 {
    height: 661px;
    width: 540px;
  }

  .u-section-2 .u-carousel-thumbnail-1 {
    width: 69px;
    height: 69px;
  }

  .u-section-2 .u-carousel-thumbnail-2 {
    width: 69px;
    height: 69px;
  }

  .u-section-2 .u-carousel-thumbnail-3 {
    width: 69px;
    height: 69px;
  }

  .u-section-2 .u-carousel-thumbnail-4 {
    width: 69px;
    height: 69px;
  }

  .u-section-2 .u-carousel-thumbnail-5 {
    width: 69px;
    height: 69px;
  }

  .u-section-2 .u-carousel-thumbnail-6 {
    width: 69px;
    height: 69px;
  }

  .u-section-2 .u-carousel-thumbnail-7 {
    width: 69px;
    height: 69px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 683px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    width: 197px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 26px;
    margin-right: 26px;
  }

  .u-section-2 .u-gallery-1 {
    height: 493px;
    width: 340px;
  }

  .u-section-2 .u-carousel-thumbnail-1 {
    width: 40px;
    height: 40px;
  }

  .u-section-2 .u-carousel-thumbnail-2 {
    width: 40px;
    height: 40px;
  }

  .u-section-2 .u-carousel-thumbnail-3 {
    width: 40px;
    height: 40px;
  }

  .u-section-2 .u-carousel-thumbnail-4 {
    width: 40px;
    height: 40px;
  }

  .u-section-2 .u-carousel-thumbnail-5 {
    width: 40px;
    height: 40px;
  }

  .u-section-2 .u-carousel-thumbnail-6 {
    width: 40px;
    height: 40px;
  }

  .u-section-2 .u-carousel-thumbnail-7 {
    width: 40px;
    height: 40px;
  }
}